<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <NodConcreteTile.label>Nod混凝土地砖</NodConcreteTile.label>
  <NodConcreteTile.description>Nod混凝土地砖。</NodConcreteTile.description>

  <NodConcreteFloor.label>Nod混凝土地板</NodConcreteFloor.label>
  <NodConcreteFloor.description>Nod混凝土地板。</NodConcreteFloor.description>

  <NodDangerTile.label>Nod条纹地板</NodDangerTile.label>
  <NodDangerTile.description>Nod条纹地板。</NodDangerTile.description>

  <NodCarbonTile.label>Nod碳板地砖</NodCarbonTile.label>
  <NodCarbonTile.description>Nod碳板地砖。</NodCarbonTile.description>


  <!-- GDI -->

  <GDIConcreteTile.label>GDI混凝土地砖</GDIConcreteTile.label>
  <GDIConcreteTile.description>GDI混凝土地砖。</GDIConcreteTile.description>

  <GDIConcreteFloor.label>GDI混凝土地板</GDIConcreteFloor.label>
  <GDIConcreteFloor.description>GDI混凝土地板。</GDIConcreteFloor.description>

  <GDIDangerTile.label>GDI条纹地板</GDIDangerTile.label>
  <GDIDangerTile.description>GDI条纹地板。</GDIDangerTile.description>

  <GDIReinforcedTile.label>GDI加强装甲板地砖</GDIReinforcedTile.label>
  <GDIReinforcedTile.description>GDI加强装甲板地砖。</GDIReinforcedTile.description>


</LanguageData>